Go to the first, previous, next, last section, table of contents.

### `ilcm`

`ilcm(i1,i2)`
  :: The integer least common multiple of i1 and i2.

return
  integer
i1 i2
  integer

- This function computes the integer least common multiple of i1, i2.
- If one of argument is equal to 0, the return 0.

`References`
  section `igcd`,`igcdcntl`, section `mt_save`, `mt_load`.

Go to the first, previous, next, last section, table of contents.